<?php

namespace app\shared\controller\user;
use app\shared\logic\user\GoodsCartForm;
//商品购物车
class GoodsCart{
	//列表
	public function list(){
		$form=new GoodsCartForm();
		return $form->list();
	}
	//列表
    public function edit(){
    	$form=new GoodsCartForm();
		return $form->edit();
    }
    //详情
    public function delete(){
    	$form=new GoodsCartForm();
		return $form->delete();
    }
}